#Splash screen properties
#Thu Jun 25 03:25:37 MSK 2026
logoTexture=textures/gui/title/mojang.png
background=0x05080B
font=0xF4ECDC
barBackground=0x10161A
barBorder=0x28343A
rotate=false
bar=0xD27A22
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
